{
	"compilerOptions": {
		"target": "<%- tsTarget %>",
		"module": "<%- tsModule %>",
		"lib": [<%- (tsLibs || []).map((l) => `"${l}"`).join(", ") %>],
		"importHelpers": true,
		"moduleResolution": "Node",
		"strict": true,
		"skipLibCheck": true,
		"declaration": true,
		"downlevelIteration": true,
		"allowSyntheticDefaultImports": true,
		"esModuleInterop": true,
		"inlineSources": true,
		"inlineSourceMap": true,
		"isolatedModules": true,
		"resolveJsonModule": true,
		"rootDir": "src"
	},
	"include": ["src"],
	"exclude": ["coverage", "dist", "out", "**/__tests__/**", "**/*.test.*"]
}
